/*
 * Pure Text
 * Author: Jonathan Meadows
 * Website: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.1.1
 * +link colors were not working
 */
#stacks_in_6 {
  overflow: visible;
}
#pureText_stacks_in_6 .insideText {
  
  
  
  
}













#pureText_stacks_in_6 a {
  color: #0078E7 !important;
  text-decoration: none;
}
#pureText_stacks_in_6 a:hover {
  color: #44BBFB !important;
}
/*
#pureText_stacks_in_6 p {
  margin: 0;
  padding: 0;
}
*/
#pureText_stacks_in_6 {
  position: relative;
  
  
  
  
  
  
}
/*
#pureText_stacks_in_6.fontSizeInheritOn {
  font-size: inherit;
}
#pureText_stacks_in_6.fontSizeInheritOff, #pureText_stacks_in_6.fontSizeInheritOff span {
  font-size: 14px !important;
  line-height: 14px;
}
#pureText_stacks_in_6.letterSpacingOn {
  letter-spacing: 0px;
}
#pureText_stacks_in_6.lineHeightOn, #pureText_stacks_in_6.lineHeightOn span {
  line-height: 14px !important;
}
*/
#pureText_stacks_in_6.rotateOn .insideText {
  -webkit-transform:rotate(270deg);
  -moz-transform:rotate(270deg);
  -o-transform:rotate(270deg);
  -ms-transform:rotate(270deg);
  display: inline-block;
}
#pureText_stacks_in_6.optJustify {
  text-align: justify;
}

/*


#pureText_stacks_in_6 .insideText {
  font-weight: normal;
}

*/

#pureText_stacks_in_6 p.insideText,
#pureText_stacks_in_6 .insideText p,
#pureText_stacks_in_6 h1.insideText,
#pureText_stacks_in_6 h2.insideText,
#pureText_stacks_in_6 h3.insideText,
#pureText_stacks_in_6 h4.insideText,
#pureText_stacks_in_6 h5.insideText,
#pureText_stacks_in_6 h6.insideText {
  margin: 0;
  padding: 0;
}


